<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_saas2_administration.png</key>
            <dict>
                <key>frame</key>
                <string>{{551,1263},{175,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{175,57}}</string>
                <key>sourceSize</key>
                <string>{175,57}</string>
            </dict>
            <key>btn_saas2_administration2.png</key>
            <dict>
                <key>frame</key>
                <string>{{911,1336},{167,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,1},{167,55}}</string>
                <key>sourceSize</key>
                <string>{175,57}</string>
            </dict>
            <key>btn_saas2_change.png</key>
            <dict>
                <key>frame</key>
                <string>{{551,1086},{175,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{175,57}}</string>
                <key>sourceSize</key>
                <string>{175,57}</string>
            </dict>
            <key>btn_saas2_change2.png</key>
            <dict>
                <key>frame</key>
                <string>{{911,1167},{167,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,1},{167,55}}</string>
                <key>sourceSize</key>
                <string>{175,57}</string>
            </dict>
            <key>btn_saas2_chose_kuang.png</key>
            <dict>
                <key>frame</key>
                <string>{{43,1456},{34,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{34,34}}</string>
                <key>sourceSize</key>
                <string>{34,34}</string>
            </dict>
            <key>btn_saas2_chose_kuanggou.png</key>
            <dict>
                <key>frame</key>
                <string>{{989,182},{32,32}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{32,32}}</string>
                <key>sourceSize</key>
                <string>{34,34}</string>
            </dict>
            <key>btn_saas2_close.png</key>
            <dict>
                <key>frame</key>
                <string>{{749,1404},{137,50}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{137,50}}</string>
                <key>sourceSize</key>
                <string>{137,50}</string>
            </dict>
            <key>btn_saas2_close2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1505},{135,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{135,48}}</string>
                <key>sourceSize</key>
                <string>{137,50}</string>
            </dict>
            <key>btn_saas2_discount_kuang.png</key>
            <dict>
                <key>frame</key>
                <string>{{969,426},{150,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{150,53}}</string>
                <key>sourceSize</key>
                <string>{150,53}</string>
            </dict>
            <key>btn_saas2_edition_saas2_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{911,855},{141,56}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,7},{141,56}}</string>
                <key>sourceSize</key>
                <string>{151,66}</string>
            </dict>
            <key>btn_saas2_edition_saas2_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{911,712},{141,56}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,7},{141,56}}</string>
                <key>sourceSize</key>
                <string>{151,66}</string>
            </dict>
            <key>btn_saas2_edition_saas2_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{911,569},{141,56}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,7},{141,56}}</string>
                <key>sourceSize</key>
                <string>{151,66}</string>
            </dict>
            <key>btn_saas2_edition_saas2_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{911,426},{141,56}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,7},{141,56}}</string>
                <key>sourceSize</key>
                <string>{151,66}</string>
            </dict>
            <key>btn_saas2_edition_saas2_xuanzhong.png</key>
            <dict>
                <key>frame</key>
                <string>{{551,756},{151,66}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{151,66}}</string>
                <key>sourceSize</key>
                <string>{151,66}</string>
            </dict>
            <key>btn_saas2_open.png</key>
            <dict>
                <key>frame</key>
                <string>{{610,1402},{137,50}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{137,50}}</string>
                <key>sourceSize</key>
                <string>{137,50}</string>
            </dict>
            <key>btn_saas2_open2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1672},{135,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{135,48}}</string>
                <key>sourceSize</key>
                <string>{137,50}</string>
            </dict>
            <key>btn_saas2_payment_open.png</key>
            <dict>
                <key>frame</key>
                <string>{{551,253},{219,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{219,71}}</string>
                <key>sourceSize</key>
                <string>{219,71}</string>
            </dict>
            <key>btn_saas2_payment_open2.png</key>
            <dict>
                <key>frame</key>
                <string>{{551,545},{209,67}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,2},{209,67}}</string>
                <key>sourceSize</key>
                <string>{219,71}</string>
            </dict>
            <key>btn_saas2_save record.png</key>
            <dict>
                <key>frame</key>
                <string>{{551,909},{175,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{175,57}}</string>
                <key>sourceSize</key>
                <string>{175,57}</string>
            </dict>
            <key>btn_saas2_save-record2.png</key>
            <dict>
                <key>frame</key>
                <string>{{911,998},{167,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,1},{167,55}}</string>
                <key>sourceSize</key>
                <string>{175,57}</string>
            </dict>
            <key>btn_saas2_tiaokuan.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,217},{631,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{631,34}}</string>
                <key>sourceSize</key>
                <string>{631,34}</string>
            </dict>
            <key>img_saas2_arrow.png</key>
            <dict>
                <key>frame</key>
                <string>{{989,216},{30,28}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{30,28}}</string>
                <key>sourceSize</key>
                <string>{30,28}</string>
            </dict>
            <key>img_saas2_bao.png</key>
            <dict>
                <key>frame</key>
                <string>{{941,246},{79,91}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{79,91}}</string>
                <key>sourceSize</key>
                <string>{79,91}</string>
            </dict>
            <key>img_saas2_baokuang.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{998,118}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{998,118}}</string>
                <key>sourceSize</key>
                <string>{998,118}</string>
            </dict>
            <key>img_saas2_dayguarantee.png</key>
            <dict>
                <key>frame</key>
                <string>{{610,1360},{216,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{216,40}}</string>
                <key>sourceSize</key>
                <string>{216,40}</string>
            </dict>
            <key>img_saas2_diamonds.png</key>
            <dict>
                <key>frame</key>
                <string>{{828,1360},{55,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{55,42}}</string>
                <key>sourceSize</key>
                <string>{55,42}</string>
            </dict>
            <key>img_saas2_diamondskuang.png</key>
            <dict>
                <key>frame</key>
                <string>{{635,217},{304,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{304,44}}</string>
                <key>sourceSize</key>
                <string>{304,44}</string>
            </dict>
            <key>img_saas2_discount.png</key>
            <dict>
                <key>frame</key>
                <string>{{551,474},{69,70}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{69,70}}</string>
                <key>sourceSize</key>
                <string>{69,70}</string>
            </dict>
            <key>img_saas2_kuang_saas2_guanli.png</key>
            <dict>
                <key>frame</key>
                <string>{{624,263},{1095,285}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{1095,285}}</string>
                <key>sourceSize</key>
                <string>{1095,285}</string>
            </dict>
            <key>img_saas2_kuang_saas2_savediamonds.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,253},{1095,547}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{1095,547}}</string>
                <key>sourceSize</key>
                <string>{1095,547}</string>
            </dict>
            <key>img_saas2_line.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,182},{985,33}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{985,33}}</string>
                <key>sourceSize</key>
                <string>{985,33}</string>
            </dict>
            <key>img_saas2_tick.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1456},{40,39}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{40,39}}</string>
                <key>sourceSize</key>
                <string>{40,39}</string>
            </dict>
            <key>img_saas2_wenzikuang.png</key>
            <dict>
                <key>frame</key>
                <string>{{911,339},{101,85}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{101,85}}</string>
                <key>sourceSize</key>
                <string>{101,85}</string>
            </dict>
            <key>img_saas2_xuanzhong_saas2_kuang.png</key>
            <dict>
                <key>frame</key>
                <string>{{969,578},{1092,51}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{1092,51}}</string>
                <key>sourceSize</key>
                <string>{1092,51}</string>
            </dict>
            <key>img_saas2_xuanzhong_saas2_kuang2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,122},{995,58}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{995,58}}</string>
                <key>sourceSize</key>
                <string>{995,58}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>clubSaas2BuyVip.png</string>
            <key>size</key>
            <string>{1024,2048}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:69104dd49112b5129a2a088fa1f86412$</string>
            <key>textureFileName</key>
            <string>clubSaas2BuyVip.png</string>
        </dict>
    </dict>
</plist>
